PINOT-DBUS-DAEMON(1)

NAME
pinot-dbus-daemon - D-Bus search and index daemon

SYNOPSIS
pinot-dbus-daemon [OPTIONS]

DESCRIPTION
pinot-dbus-daemon - D-Bus search and index daemon

OPTIONS

-h, --help
    display this help and exit

-i, --ignore-version
    ignore the index version number

-p, --priority
    set the daemon's priority (default 15)

-r, --reindex
    force a reindex

-v, --version
    output version information and exit

REPORTING BUGS
Report bugs to fabricecolin@users.berlios.de

This is free software. You may redistribute copies of it under the terms of the GNU General Public License <http://www.gnu.org/licenses/old-licenses/gpl-2.0.html>.
There is NO WARRANTY, to the extent permitted by law.